@charset "utf-8";
/* CSS Document */

/* ------------------------------------*/

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.4em;
}

p {
  line-height: 1.4em;
}

.newsfeed > ol > li,
.newsfeed > ol > li a {
  letter-spacing: 0;
  font-size: 12px;
  line-height: 1.4em;
}

ul.menu li a,
ul.menu li span,
h1, h1 a, h1 span, 
h2, h2 a, h2 span, 
h3, h3 a, h3 span,
h4, h4 a, h4 span,
h5, h5 a, h5 span {
  text-decoration: none;
  word-wrap: break-word;
}



input[type="text"], 
input[type="password"], 
input[type="email"], 
select {
  letter-spacing: 0;
}


/* FONT SIZES ------------------------------------*/

small {
    font-size:90%;
}

h1, h1 a, h1 span, 
h2, h2 a, h2 span, 
h3, h3 a, h3 span,
h4, h4 a, h4 span,
h5, h5 a, h5 span,
.result-title,
blockquote {
  display: block;
  font-weight: normal !important;
  margin: 0;
  padding: 0;
  text-decoration: none;
  width: auto;
  border: none;
}

ul li h1, ul li h1 a, ul li h1 span,
ul li h2, ul li h2 a, ul li h2 span,
ul li h3, ul li h3 a, ul li h3 span,
ul li h4, ul li h4 a, ul li h4 span,
ul li h5, ul li h5 a, ul li h5 span {
  display: inline;
}


h1, h2, h3, h4, h5 {
  margin: 0 0 0 0;
}

h1, h1 a {
  color: #4C4C4B;
  font-size: 30px;
  line-height: 30px;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.20);
  margin-bottom: 18px;
  padding-bottom: 7px;
}

h2, h2 a, h2 span {
  color: #4C4C4B;
  font-size: 25px !important;
  line-height: 28px;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.20);
  margin-bottom: 15px;
}

h3 , h3 a, h3 span {
  font-size: 20px;
  line-height: 24px;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.20);
  margin-bottom: 7px;
}

h4 , h4 a, h4 span {
  font-size: 16px;
  line-height: 25px;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.20);
  margin-bottom: 5px;
}

h5 , h5 a, h5 span {
  font-size: 12px;
  line-height: 16px;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.20);
  margin-bottom: 5px;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
  cursor: pointer;  
}

h1 small {
  font-size: 20px;
}
h2 small {
  font-size: 16px;
}
h3 small {
  font-size: 12px;
}
h4 small {
  font-size: 12px;
}

.liteAccordion.basic .slide > h2,
.liteAccordion.basic .slide > h2 > span {
  line-height: 38px;  
}

.result-title {
  font-size: 16px;
  line-height: 25px;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.20);
  margin-bottom: 5px;
}

label, legend {
  font-size: 14px;
  line-height: 15px;
  vertical-align: middle;
}


.btn-mini {
  font-size: 14px;
  line-height: 20px;
}


blockquote {
  font-size: 18px;
  font-style:italic;
  line-height: 19px;
}

ul.menu li a,
ul.menu li span {
  font-size: 20px;
  line-height: 18px;
}
ul.menu ul li,
ul.menu ul li a,
ul.menu ul li span {
  font-size: 13px;
}

span.autocompleter-queried {
  font-size: 16px;
  font-weight: bold
}

.autocompleter-choices {
  font-size: 14px;
}

